Where did you install Firefox from? Help Mozilla uncover 3rd party websites that offer problematic Firefox installation by taking part in our campaign. There will be swag, and you'll be featured in our blog if you manage to report at least 10 valid reports!

Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Denne tråden ble lukket og arkivert. Still et nytt spørsmål dersom du trenger hjelp.

Error message won't let me access Mozilla Firefox

  • 1 svar
  • 0 har dette problemet
  • 7 views
  • Siste svar av Paul

more options

I am getting error platform version 112.01 not compatible with mini Version>=112.0 max version<=112.0

I am getting error platform version 112.01 not compatible with mini Version>=112.0 max version<=112.0

All Replies (1)

more options

Hi

I am going to close this thread as it appears to be a duplicate of:

https://support.mozilla.org/en-US/questions/1412096